[package]
name = "fosmometer-firmware"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
ch32v00x-hal = { git = "https://github.com/lujoga/ch32v00x-hal.git", branch = "qingke-rt", features = ["ch32v003", "rt"] }
embedded-hal = "0.2.7"
panic-halt = "0.2.0"
qingke-rt = "0.1.7"
